[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error during potato bf install

>>>>> "Stephen" == Stephen Zander <gibreel@pobox.com> writes:
    Stephen> Yes, but perl-5.005-base doesn't include any of the
    Stephen> AutoLoader'd functions (.../POSIX/*.al).  So either file
    Stephen> a bug against perl-5.005-base or find another method to
    Stephen> do what you need; a small C program perhaps?

Closer inspection reveals it's definately a bug against
perl-5.005-base.  perl-5.004-base, and therefore, presumably, older
perl-base packages, does include all the POSIX/*.al files.
perl-5.005-base has chosen to strip that list to almost nothing.

Get Darren to put the missing files back into perl-5.005-base & life
is good.

"If 8-year-old boys discharging loaded firearms into their own legs
isn't necessary to the maintenance of a well-regulated militia, I
don't know what is." - Randal Cummings as reported in The Onion, 25/5/99

Reply to: